@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
 @charset "utf-8";
/* CSS Document */

/*
Corvette	  - #FBD8A5
Sorrell Brown - #C8AC83
Pablo         - #7B756A
Birch         - #3C3327
*/

/***************************************************
	GENERAL
***************************************************/
a {
	color: #7B756A;
}
a.skin-breadcrumb {
	color: #337ab7;
}
h2, .DVIDSMediaTitle, .DVIDSUpNextText.myTitle.myTitleTop {
	font-size: 2.4rem;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	line-height: 2.75rem;
	color: #3C3327;
	margin-top: 10px;
	margin-bottom: 25px;
	border-bottom: 5px solid #3C3327;
	padding-bottom: 3px;
	text-transform: uppercase;
}
.DVIDSMediaTitle {
	margin-top: 0px !important;
	color: #fff !important;
	border-bottom: 5px solid #fff;
}
.block h2 {
	border-bottom: none;
	    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
	text-transform: none;
}
.btn-primary {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #3C3327;
	transition: all 0.5s;
	border: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background-color: #7B756A;
}
.fa {
	font-size: 1.1rem;
}
 @-webkit-keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@-moz-keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
@keyframes fadeIn {
from {
opacity:0;
}
to {
opacity:1;
}
}
.fade-in {
	opacity: 0;
	-webkit-animation: fadeIn ease-in 1;
	-moz-animation: fadeIn ease-in 1;
	animation: fadeIn ease-in 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	animation-duration: 1s;
}
.fade-in.one {
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.fade-in.two {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
#skin-row-outer1 .container .banner-row {
	margin: 0;
}
#dnn_BannerPane {
	padding: 0;
}
/***************************************************
	BANNER
***************************************************/
#skin-row-outer1 .container .banner-row {
	margin: 0px !important;
}
#dnn_BannerPane {
	padding: 0px !important;
}
#skin-row-outer1 .container {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
#banner {
	position: relative;
	background: url('https://media.defense.gov/2017/Oct/30/2001835268/-1/-1/0/171026-A-LJ797-612C.JPG') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 70vh;
	min-height: 450px;
	background-position: 0 100%;
}
.grad {
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.2) 63%, rgba(0,0,0,0.55) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.2) 63%, rgba(0,0,0,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.2) 63%, rgba(0,0,0,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#8c000000', GradientType=0 ); /* IE6-9 */
}
#banner .overlay {
	position: absolute;
	top: 46%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}
#banner .overlay .content {
	display: block;
	margin: auto;
	max-width: 100%;
}
#banner .overlay .content img {
	display: block;
	margin: auto;
	max-width: 60%;
	max-height: 100%;
	top: 50%;
	left: 50%;
}
#block-cont {
	max-width: 809px;
	display: block;
	margin: auto;
	position: relative;
}
.block {
	text-align: center;
	margin-top: -34px;
	position: absolute;
	background-color: #fff;
	padding: 4px;
	border-top: 17px solid #FBD8A5;
}
#skin-row-outer2 {
	border-top: 8px solid #FBD8A5;
}
#skin-row-outer3 {
	margin-top: 95px;
}
/***************************************************
	SIDEBAR
***************************************************/
#links li {
	font-size: 1.7rem;
}
#links img {
	width: 15px;
}
#dnn_ctr7273_ModuleContent > div > a:nth-child(1) > div {
	padding: 0px;
}
.itemCopy.bottom p {
	display: none;
}
.adash .item {
	width: auto;
}

.story-block {
position: relative;
	margin-bottom: 30px;
}

.dash-top-stories .title, .itemCopy.bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px;
	background-color: #3C3327;
	width: 100%;
	transition: all .5s;
	font-size: 3rem;
	color: #fff;
}
.dash-top-stories a:hover .title, .listItemEach:hover .itemCopy.bottom {
	padding-top: 20px;
	padding-bottom: 20px;
}
#dnn_ctr7366_ModuleContent .adash a .title {
	font-size: 3rem;
}
#dnn_ctr7366_ModuleContent .adash a:hover .title {
	padding-top: 40px;
	padding-bottom: 40px;
}
.item {
	position: relative;
}
.itemCopy.bottom h3 {
	font-family: "roboto";
	font-size: 3rem;
	margin-bottom: 0px;
}
.adash a, .itemCopy.bottom a, .dash-top-stories a {
	color: #fff;
	transition: all 0.5s;
	font-weight: bold;
}

.adash .poster, .dash-top-stories .poster {
	width: 100%;
}
.adash .poster img, .dash-top-stories .poster img {
	width: 100%;
	max-width: none !important;
	max-height: none !important;
	margin-bottom: 10px;
}
.adash .links, .dash-top-stories .links {
	margin-top: 10px;
}
.adash .links .btn-primary a, .dash-top-stories .links .btn-primary a {
	color: #fff !important;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	opacity: 1;
	transition: all 0.5s;
}
.adash .links .btn-primary:hover a, .dash-top-stories .links .btn-primary:hover a {
	color: #3C3327 !important;
}
.adash .links .btn-primary:hover, .dash-top-stories .links .btn-primary:hover {
	background-color: #FBD8A5;
}
.footer {
	float: left !important;
	text-align: center;
	background-color: #7B756A;
	color: #fff;
	font-family: "Roboto condensed", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 8px;
	padding-bottom: 8px;
	z-index: 999;
	transition: all 0.5s;
}
.adash .links a {
	color: #C8AC83 !important;
}
.adash .links a:hover {
	color: #3C3327 !important;
}
.poster {
	padding: 0px !important;
}
.footer a {
	color: #fff !important;
	font-weight: 600 !important;
	opacity: 1 !important;
	padding: 0px !important;
}
.footer:hover {
	background-color: #FBD8A5;
	color: #000 !important;
}
.footer:hover a, .footer a:hover {
	color: #3C3327 !important;
}

#dnn_ctr7273_ModuleContent > div > div > div:nth-child(5) .story-block {
	display:none;
}

#dnn_ctr7273_ModuleContent .footer {
	margin-bottom: 40px;
}
/***************************************************
	VIDEO
***************************************************/

.DVIDSLeftSide {
	margin: 0px !important;
}
.DVIDSVideoPlayerContainerTablet .DVIDSRightSide {
	padding: 0px !important;
}
.DVIDSFilter {
	display: none;
}
.DVIDSMediaTitle {
	font-size: 2.4rem;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	line-height: 2.75rem;
	margin-top: 10px;
	text-transform: uppercase;
}
.DVIDSMediaUnitName {
	display: none;
}
.DVIDSBottomLeft {
	width: 100%;
	margin: 0px;
}
.DVIDSBottomRight {
	display: none;
}
.DVIDSMediaDate {
	display: none;
}
.DVIDSMediaDescTopLine {
	border-top: none;
	margin: 0px !important;
	padding: 0px !important;
}
.DVIDSShareText a {
	color: #fff !important;
}
.DVIDSMediaDescription {
	margin-bottom: 20px !important;
	color: #fff !important;
}
h2.myTitle::before {
	width: 0px;
}
.DVIDSVideoOverlay img {
	border: none !important;
}
.DVIDSShareBar * {
	color: #fff !important;
}
.DVIDSVideoItemTitle {
	font-size: 12px;
}
.DVIDSNowPlaying {
	background-color: #3C3327;
}
.DVIDSDurationOverylay {
	right: 0px;
}
.DVIDSShareBar #playerShareInfo .addthis_toolbox a, .DVIDSShareBar #playerEmbedInfo #embedCodeInput {
	color: #000 !important;
}
/***************************************************
	SLIDER
***************************************************/

.DVIDSCarouselRightPager, .DVIDSCarouselLeftPager {
	color: #fff;
	opacity: .5;
}
.DVIDSCarouselRightPager:hover, .DVIDSCarouselLeftPager:hover {
	opacity: 1;
	color: #fff;
}
.DVIDSCarouselLeftPager.Disabled, .DVIDSCarouselRightPager.Disabled {
	color: #303030 !important;
	opacity: .5;
}
.DVIDSCarouselLeftPager.Disabled:hover, .DVIDSCarouselRightPager.Disabled:hover {
	color: #303030 !important;
	opacity: .5;
}
.photoBlock {
	position: relative;
	transition: all 0.5s;
}
.slideCaption {
	margin-top: 20px;
	margin-bottom: 20px;
}
.slideCaption, .slideCaptionDivider {
	font-size: 1.4rem;
}
.slideTitle, .slideCaptionDivider {
	display:none;
}
.photoBlock p {
	position: absolute;
	bottom: 0px;
	left: 10px;
	font-size: 2.4rem;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	line-height: 2.75rem;
	color: #FBD8A5;
	margin-top: 10px;
	text-transform: uppercase;
	background-color: #3C3327;
	padding: 10px;
	transition: all 0.5s;
}
.photoBlock:hover p {
	color: #fff;
	background-color: #000;
}
.photoBlock img {
	width: 100%;
	transition: all 0.5s;
}
.photoBlock:hover img {
	opacity: 0.7;
}
.outer-wrapper {
	overflow-x: hidden;
}
.DnnModule.DnnModule-SlideShow.DnnModule-7271 .rsOverflow {
	overflow: hidden!important;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavItem {
	transition: all 0.5s;
	width: 17px;
	height: 10px;
	margin-bottom: 0px;
	background-color: #C8AC83;
	border-radius: 0px;
	margin-top: 17px;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavItem:hover {
	opacity: 0.8;
	background-color: #FBD8A5;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavSelected {
	opacity: 1;
	transition: all 0.5s;
	width: 17px;
	height: 17px;
	margin-bottom: 10px;
	background-color: #7B756A;
	margin-top: 0px;
}
.GenericSlideshow .slideWrapper .rsNav {
	padding-top: 0px;
	margin-bottom: 20px;
}
.GenericSlideshow .slideWrapper .rsNav .rsNavItem {
	border: none;
}
#skin-row-outer5 {
	background: #5A3F37;
	background: -webkit-linear-gradient(-45deg, #2C7744, #5A3F37), #5A3F37;
	background: linear-gradient(-45deg, #2C7744, #5A3F37), #5A3F37;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top: 60px;
	margin-bottom: 30px;
}
#skin-row-outer5 h2 {
	color: #fff;
	border-bottom-color: #fff;
}
#skin-row-outer5 a {
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 1.5rem;
	color: #fff;
	transition: all .5s;
}
#skin-row-outer5 p {
	margin-top: 20px;
	margin-bottom: 20px;
}
#dnn_ctr7572_ContentPane .footer {
	margin-top: 15px;
	margin-bottom: 30px;
}
.DnnModule-7208, .DnnModule-7204 {
	margin-bottom: 30px;
}
.DnnModule-7205, .DnnModule-7206, .DnnModule-7207, .DnnModule-7209, .DnnModule-7217, .DnnModule-7218 {
	margin-top: 30px;
	margin-bottom: 30px;
}
#dnn_ctr7277_ContentPane .footer {
	margin-bottom: 40px;
}
.bottom-box {
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
#speeches {
	background:  linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,.6) 100%),url(https://media.defense.gov/2018/Feb/05/2001873596/640/480/0/170215-D-GO396-0330C.JPG) no-repeat center center, #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#transcripts {
	background:  linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,.6) 100%),url(https://media.defense.gov/2018/Jan/16/2001865940/709/472/0/180116-D-PB383-001B.JPG) no-repeat center center, #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#statements {
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,.6) 100%), url(https://media.defense.gov/2018/Jan/24/2001869178/3623/3623/0/180123-A-YV246-0002C.JPG) no-repeat center center, #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#news-releases {
	background:  linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,.6) 100%),url(https://media.defense.gov/2017/Apr/17/2001733553/877/585/0/170415-F-QP712-0286C.JPG) no-repeat center center, #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bottom-box .hidden-box {
	position: absolute;
	bottom: -80px;
	transition: all .5s;
	width: 103%;
	height: 80px;
	background-color: #3C3327;
	z-index: 1;
	right: 0px;
}
.bottom-box:hover .hidden-box {
	bottom: -34px;
	transform: rotate(9deg);
	transition: all .5s;
}
.bottom-box p {
	font-size: 2.4rem;
	font-family: "Roboto", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
	line-height: 2.75rem;
	margin-top: 10px;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px;
	color: #fff;
	position: relative;
	z-index: 4;
	transition: .5s;
}
#dnn_ctr7607_HtmlModule_lblContent .col-md-6 {
	margin-bottom: 30px;
}
.bottom-box:before {
	content: '';
	padding: 25% 0;
	display: inline-block;
}
#dnn_ctr7622_HtmlModule_lblContent {
	margin-bottom: 40px;
}
.col-md-10 .footer {
	margin-top: 60px;
}

.slideshowList .listItemEachInner {
	position: relative;
}


@media (max-width: 990px) {
#banner .overlay .content img {
	max-width: 100%;
}
#banner {
	height: 600px;
}
#dnn_ctr7273_ModuleContent > div > div > div:nth-child(4) .story-block {
	display: block;
}
	#dnn_ctr7275_HtmlModule_lblContent, #dnn_ctr7276_HtmlModule_lblContent {
	display: none;
}
	.col-md-10 .footer {
	margin-top: 60px;
		    margin: auto;
    display: block;
    float: none !important;
    width: 250px;
}
	.col-md-2 .card-img-top {
		display: block;
		margin: auto;
		margin-bottom: 20px;
	}
}

@media (max-width: 500px) {
#skin-row-outer3 {
	margin-top: 190px;
}
	#banner {
		height: 250px;
		max-height: 250px;
		min-height: 250px;
	}
}